## golang-dbus 1

=== debian/changelog ===
golang-dbus (1-1~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1338768).

 -- James Page <james.page@ubuntu.com>  Fri, 08 Aug 2014 12:33:40 +0200

golang-dbus (1-1) unstable; urgency=low

  * Initial release (Closes: #744983).

 -- Tianon Gravi <admwiggin@gmail.com>  Tue, 22 Apr 2014 23:04:32 -0400
