=== debian/control ===
Source: golang-dbus
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tianon Gravi <admwiggin@gmail.com>
Build-Depends: dbus-x11, debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Homepage: https://github.com/godbus/dbus
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-dbus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-dbus.git

Package: golang-dbus-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go client bindings for D-Bus
 Package "dbus" is a simple library that implements native Go client bindings
 for the D-Bus message bus system.
 .
 This package contains the source.
