## golang-dbus 2

=== debian/changelog ===
golang-dbus (2-1ubuntu1) xenial; urgency=medium

  * Enable the go testsuite as autopkgtest.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 10 Dec 2015 15:41:09 -0500

golang-dbus (2-1) unstable; urgency=low

  * Upload to unstable

 -- Tianon Gravi <admwiggin@gmail.com>  Fri, 01 May 2015 19:05:21 -0600

golang-dbus (2-1~exp1) experimental; urgency=low

  * Upstream bump to v2
  * Bump Standards-Version to 3.9.6

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 31 Jan 2015 22:19:32 -0700
