=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Tianon Gravi <admwiggin@gmail.com>
+Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
 Build-Depends: dbus-x11, debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/godbus/dbus
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-dbus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-dbus.git
