=== debian/tests/control ===
Tests: exercise
Depends: dbus-x11,
         golang-go,
         @
Restrictions: needs-root allow-stderr
