## golang-dbus 3

=== debian/changelog ===
golang-dbus (3-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tianon Gravi ]
  * Update Maintainer to be the pkg-go team proper
  * Remove Built-Using from -dev package
  * Update Build-Depends to use golang-any instead of golang-go

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 08 Aug 2017 20:16:48 -0700

golang-dbus (3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 18:43:24 +1100
