=== debian/control ===
Source: golang-dbus
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: dbus-x11, debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/godbus/dbus
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-dbus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-dbus.git

Package: golang-dbus-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go client bindings for D-Bus
 Package "dbus" is a simple library that implements native Go client bindings
 for the D-Bus message bus system.
 .
 This package contains the source.
