## golang-dbus 4.1.0

=== debian/changelog ===
golang-dbus (4.1.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Add myself to uploaders.
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 14 Nov 2017 14:24:50 +1300
