=== debian/control ===
Source: golang-dbus
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Michael Hudson-Doyle <mwhudson@debian.org>,
Section: devel
Priority: extra
Build-Depends: dbus-x11,
               debhelper (>= 9),
               dh-golang,
               golang-any,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-dbus.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-dbus.git
Homepage: https://github.com/godbus/dbus
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/godbus/dbus

Package: golang-dbus-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Go client bindings for D-Bus
 Package "dbus" is a simple library that implements native Go client bindings
 for the D-Bus message bus system.
 .
 This package contains the source.
