## golang-dbus 5.0.2

=== debian/changelog ===
golang-dbus (5.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * DH & compat to version 12.
  * Priority: optional; Standards-Version: 4.4.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 13:02:14 +1000
