=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>,
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.4.0
 Build-Depends: dbus-x11,
-               debhelper (>= 9),
+               debhelper (>= 12~),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-dbus.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-dbus.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-dbus
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-dbus.git
 Homepage: https://github.com/godbus/dbus
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/godbus/dbus
