## golang-dbus 5.0.3

=== debian/changelog ===
golang-dbus (5.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [95d1093] Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
    See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html
  * [03e751f] Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
  * [09d58c1] Apply multi-arch hints. + golang-dbus-dev: Add Multi-Arch: foreign.
    Changes-By: lintian-brush

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:58:54 +0000

golang-dbus (5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Provides: golang-github-godbus-dbus-dev
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 15:42:41 +1100
