=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>,
+           Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Build-Depends: dbus-x11,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                dh-golang,
                golang-any,
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-dbus
@@ -16,9 +17,11 @@
 XS-Go-Import-Path: github.com/godbus/dbus
 
 Package: golang-dbus-dev
+Provides: golang-github-godbus-dbus-dev
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: Go client bindings for D-Bus
  Package "dbus" is a simple library that implements native Go client bindings
  for the D-Bus message bus system.
