## golang-dbus 5.0.6

=== debian/changelog ===
golang-dbus (5.0.6-1) unstable; urgency=medium

  * Team upload
  * Update uscan watch version to 4
  * New upstream version 5.0.6 (Closes: #999846)
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.6.0 (no changes)
  * Bump debhelper-compat to 13
  * Try to run tests

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 01:53:40 +0800
