=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-dbus
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Build-Depends: dbus-x11,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-golang,
                golang-any,
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-dbus
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-dbus.git
 Homepage: https://github.com/godbus/dbus
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/godbus/dbus
 
 Package: golang-dbus-dev
