## golang-dbus 5.1.0

=== debian/changelog ===
golang-dbus (5.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Shengjing Zhu ]
  * Update Standards-Version to 4.6.1 (no changes)
  * New upstream version 5.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 14 Nov 2022 01:08:18 +0800
