=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: golang-dbus
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Michael Hudson-Doyle <mwhudson@debian.org>,
+Uploaders: Michael Hudson-Doyle <mwhudson@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: dbus-x11,
                debhelper-compat (= 13),
                dh-golang,
