## golang-dbus 5.1.2

=== debian/changelog ===
golang-dbus (5.1.2-1) unstable; urgency=medium

  * update

 -- Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>  Mon, 21 Feb 2022 11:06:33 +0800
