=== debian/control ===
Source: golang-dbus
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Michael Hudson-Doyle <mwhudson@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Priority: optional
Standards-Version: 4.4.1
Build-Depends: dbus-x11,
               debhelper-compat (= 12),
               dh-golang,
               golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-dbus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-dbus.git
Homepage: https://github.com/godbus/dbus
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/godbus/dbus

Package: golang-dbus-dev
Provides: golang-github-godbus-dbus-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Go client bindings for D-Bus
 Package "dbus" is a simple library that implements native Go client bindings
 for the D-Bus message bus system.
 .
 This package contains the source.
